* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

@font-face {
  font-family: "Raleway";
  src: url("fonts/Raleway-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Raleway";
  src: url("fonts/Raleway-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}

body {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  font-family: "Raleway", sans-serif;
  background-color: #2e3033;
  margin: 20px;
}

.logo {
  max-width: 100%;
  max-height: 300px;
  height: auto;
  margin-bottom: 20px;
  padding: 50px;
}

.container {
  padding: 20px;
  background-color: #f4f4f4;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  border-radius: 8px;
  max-width: 600px;
  width: 100%;
}

h1 {
  font-size: 2em;
  margin-bottom: 40px;
  color: #2e3033;
}

.red-dot {
  color: #be1a1f;
}

.h2 {
  font-size: 1.5em;
  margin-bottom: 20px;
}

.text {
  font-size: 1.2em;
  margin-bottom: 40px;
  font-weight: normal;
  text-wrap: balance;
}

.contact {
  margin-top: 20px;
  font-size: 1.2em;
}

.contact p {
  text-decoration: none;
  margin-bottom: 10px;
  font-weight: bold;
}

.contact a {
  color: #0000ff;
  text-decoration: none;
  font-weight: normal;
}

.contact a:hover {
  text-decoration: underline;
}

@media (max-width: 600px) {
  .container {
    padding: 15px;
  }

  h1 {
    font-size: 1.5em;
  }

  p {
    font-size: 1em;
  }

  .contact {
    font-size: 1em;
  }
}

.highlight {
  background-color: #e6f3ff;
  color: #0000ff;
  padding: 0.12em 0.3em;
  border-radius: 0.25em;
  font-weight: 500;
  display: inline-block;
}
